interface UploadCmsProps {
    color?: string;
}

export const UploadIcon = (props: UploadCmsProps) => {

    const {
        color = "#10B981"
    } = props;

    return (
        <svg width="37" height="36" viewBox="0 0 37 36" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M35.9939 14.9109L35.9845 14.8734L30.7251 1.50937C30.4908 0.754687 29.7923 0.234375 29.0001 0.234375H7.6814C6.88452 0.234375 6.17671 0.764063 5.95171 1.52813L1.03452 14.7562L1.02046 14.7891L1.01109 14.8266C0.950148 15.0562 0.931398 15.2906 0.964211 15.5203C0.959523 15.5953 0.954836 15.6703 0.954836 15.7453V32.8969C0.956076 33.6524 1.25674 34.3765 1.79095 34.9108C2.32516 35.445 3.04935 35.7456 3.80484 35.7469H33.2048C34.7752 35.7469 36.0548 34.4672 36.0595 32.8969V15.7453C36.0595 15.6844 36.0595 15.6234 36.0548 15.5719C36.0736 15.3422 36.0548 15.1219 35.9939 14.9109ZM22.1283 12.8953L22.1142 13.6312C22.0767 15.7359 20.6236 17.1516 18.5001 17.1516C17.4642 17.1516 16.5736 16.8187 15.9314 16.1859C15.2892 15.5531 14.9376 14.6719 14.9189 13.6312L14.9048 12.8953H5.25796L8.98452 3.83437H27.697L31.5267 12.8953H22.1283ZM4.55015 16.4953H11.9236C13.0626 19.1719 15.4861 20.7516 18.5048 20.7516C20.0845 20.7516 21.5517 20.3109 22.7376 19.4766C23.7783 18.7453 24.5892 17.7234 25.1142 16.4953H32.4501V32.1469H4.55015V16.4953Z" fill="#1890FF"/>
        </svg>
    )
}